<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class InglesAlumnos extends Model
{
    protected $table="dse_ngl_alumno";
    protected $fillable = ["alumno_id", "configuracion_id", 'fecha', 'estado', "clave_acceso"];
    protected $dates = [ 'fecha' ];  
    protected $connection = 'planeacion';

    public function alumno(){
			return $this->belongsTo('App\AlumnosAdmision', 'alumno_id', 'idAlumnoAdmi');
		}

		public function configuracion(){
			return $this->belongsTo('App\Configuracion', 'configuracion_id', 'id');
		}
}
